body {margin:0; background:#FFF; font-size:11px; font-family:verdana, georgia, arial, sans-serif; color:#333; font-weight:normal;}

#page { 
  background:#fff;
  padding: 5px 5px 15px 5px;
  width:980px;
  margin: 20px auto;
  
}

#leftcol,
#rightcol {
    width: 210px;
    float: left;
}
#centercol {
    width: 550px;
    float: left;
    text-align: center;
}

#centercol .text {
    text-align: left;
}

#centercol td {
    font-size: 11px;
    text-align: right;
}


#centercol td.input {
    text-align: left;
}

.notice {
  background-color: #ffccff;
  font-size: 14px;
  padding: 5px;

}

#centercol table.formresult td {
  text-align: left;
}
#centercol table.formresult td.name {
  text-align: right;
}
#centercol table.formresult td.coinmessage {
  text-align: center;
}
